<template>
  <div id="sponsors" class="background-black py-16">
    <h1 class="text-center text-white text-4xl py-8">Patrocinadores</h1>
    <div class="container mx-auto flex items-center justify-center w-full flex-wrap py-8">
      <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a
          href="https://nubank.com.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/nubank.png" alt="NuBank logo" />
        </a>
      </div>
      <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a href="https://cobli.co/" target="_blank" rel="noopener noreferrer" class="text-white">
          <img src="/cobli.png" alt="Cobli logo" />
        </a>
      </div>
      <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a
          href="https://wildlifestudios.com/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/wildlife.png" alt="Wildlife logo" />
        </a>
      </div>
      <!-- <div class="logo-container flex items-center justify-center w-full md:w-1/3 p-8">
        <a
          href="https://elogroup.com.br/"
          target="_blank"
          rel="noopener noreferrer"
          class="text-white"
        >
          <img src="/elogroup.png" alt="EloGroup logo" />
        </a>
      </div> -->
    </div>
  </div>
</template>

<style>
.logo-container img {
  max-height: 180px;
}
</style>
